{
  "usingComponents": {},
  "navigationBarBackgroundColor": "#ff99cc",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "微信接口功能演示",
  "backgroundColor": "#ccc",
  "backgroundTextStyle": "light"
}